<?xml version="1.0" encoding="UTF-8" standalone="no"?><FileHeader Code="28236002">
    <Object Name="Button" SubTypeID="-1" Type="Theme" TypeID="6" Version="2.0">
        <ObjectProperties>
            
            <Group Name="Skin Properties">    
                <Property Name="Background Color" Value="0xffffffff"/>
                <!--Default No Image -->
                <Property Name="Background Image"/> 
                <Property Name="Draw Border" Value="true"/>
                <Property Name="Border Width" Value="3"/>
                <!--Default No Image -->
                <Property Name="Border Image"/>
                
                
                <Property Name="Transparent" Value="false"/>
            </Group> 
            
            <Group Name="Button Specific">
                <Property Name="Draw Shadow" Value="true"/>
                <Property Name="Shadow Color" Value="0x000000"/>
                <Property Name="Pressed Image"/>
                <Property Name="Released Image"/>
            </Group>
            
        </ObjectProperties>
    </Object>
</FileHeader>